Subject: [6pack] Getting out o the Spit

From: John Summers via 6pack <[email-masked]>
Date: Sat, 3 Oct 2015 19:08:52 -0400

Don't forget, before the TR6, it WAS a Spitfire. It was tough in1998 before my son rolled and totaled it. :))) Now I need a chair lift that slides out first:)))
Somebody mentioned a gear reduction starter.  I had it a long time and it really spun it up. For some reason we got hard to start and I took it (Tr6) to my authentic Brit. Mechanic,,,,,who also just happens to be a purist and took it upon himself to put a "normal" starter back in. If he could get in my garage he'd probably put the Strombergs back on and remove the DGV Webers I had him install several years ago.
I'm on Facebook if people want to see a wrecked Spitfire and a TR6 in need of paint.  John Summers, 
Jacksonville, Florida. You'll have to dig through some albums:))
Sent from my iPod
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack